<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U50lcFS6EeuNVb_Yr8goDA" id="_U5z-YVS6EeuNVb_Yr8goDA" label="Pattern_Low_Frequency_Table" purpose="evaluates the less frequent patterns" description="counts the number of patterns for each distinct pattern" version="0.1" statusCode="development" item="_U50lclS6EeuNVb_Yr8goDA" displayName="Pattern Low Frequency Table">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U52aoFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U52aoVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U52aolS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:20.842+0100"/>
    <additionalProperties xmi:id="_U52ao1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U52apFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U52apVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:20.842+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U50lcVS6EeuNVb_Yr8goDA" path="System Indicators/Pattern Frequency Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U50lclS6EeuNVb_Yr8goDA" property="_U50lcFS6EeuNVb_Yr8goDA" state="_U50lcVS6EeuNVb_Yr8goDA" filename="Pattern_Low_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Pattern_Low_Frequency_Table_0.1.definition#_OCTbwJR_Ed2XO-JvLwVAwg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
